Subject: Re: [FG]: Re: Re: How do transformers really work?

From: Harvey Norris <[email-masked]>
Date: Thu, 21 Apr 2005 22:06:24 -0700 (PDT)

--- jonfli <[email-masked]> wrote:
> Bob,
> 
> Thanks for the link! I highly recommend this paper
> for anyone doing FE
> research. For example, would it be possible to wind
> a transformer in a
> configuration that would allow an increase of the E
> field as compared to
> conventional designs? Since the power flow or
> Poynting vector S=E x H, there
> should be an increase in power flow and OU would be
> the result.
Sorry my
physics is fuzzy, and I shouldnt care but do...
However the debate goes on, these authors state;
"leakage flux is a essential aspect of the ideal
transformer".

They have to rationalize how a transformer can work
without flux lines crossing the cores...

When I went to school B and H were strictly defined
when talking about effects. B is defined as a cross
section of amp/turns per area of cross section: H was
the magnetic intensity per unit length of core...
>From records...
Around the early 80's I also attended Akron State Univ
after dropping out, but the different text from that
same Elementary Classical Physics course does not seem
to deal with H at all, as the other text did. In the
early 90's I purchased another Physics text,(Physics
for Scientists and Engineers) in which the following
is noted on pg 654;

We have named B the magnetic field and H the magnetic
intensity. These names are not universal. Sometimes B
is called the magnetic flux density and H is called
the magnetic field. Admittedly, the terminology is
confusing, and universal adoption of a single set of
terminology is unlikely in the near future.
Fortunately, the usage of the symbols B and H as we
have defined them is nearly universal. Thus the
calculation of a magnetic force on a moving charge or
a current nearly always involves B; similarly H is the
appropriate field in Ampere's Law.

Of course the above authours deal with H, and never
mention B, so I see every explanation can be made
according to the authours viewpoint. according to how
they wish to explain effects...

HDN

Tesla Research Group; Pioneering the Applications of Interphasal Resonances http://groups.yahoo.com/group/teslafy/